{
  "item.theorcs.orc_boss_spawn_egg": "Яйцо призыва орочьего вождя",
  "item.theorcs.orc_grunt_spawn_egg": "Яйцо призыва орочьего воина",
  "item.theorcs.orc_shaman_spawn_egg": "Яйцо призыва орочьего шамана",
  "item.theorcs.orc_ranger_spawn_egg": "Яйцо призыва орочьего следопыта",
  "entity.theorcs.orc_boss": "Орочий вождь",
  "entity.theorcs.orc_grunt": "Орочий воин",
  "entity.theorcs.orc_shaman": "Орочий шаман",
  "entity.theorcs.orc_ranger": "Орочий следопыт"
}